Subject: bug#57400: 29.0.50; Support sending patches from VC directly

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 11 Oct 2022 02:27:50 +0200

Juri Linkov <[email-masked]> writes:

> Not only vc-log-outgoing, but also another useful command to show
> the log to be able to mark commits in it for preparing a patch,
> is `C-x v M L' (vc-log-mergebase) that shows the log of all changes
> in the branch.  So I'd rather turn `C-x v l' into a prefix key.

I think `C-x v l' is one of the more commonly used commands, so changing
it would probably be annoying.